﻿.wrap1{ width: 1000px; margin: 0 auto 10px; border: 1px solid #e0e0e0;margin-top:10px;padding-bottom:30px;}
.city{ height: 43px; padding: 11px 18px; border-bottom: 1px solid #e0e0e0; background: #f7f7f7; font-size: 14px;}
.city .l{ float: left; padding: 0 15px 0 0; border-right: 1px solid #e0e0e0;}
.city .l a{ font: 24px/43px "Microsoft Yahei"; color: #ff7e00;}
.city .r{ float: left; height: 28px; padding: 8px 0 7px 23px; border-left: 1px solid #fff;}
.city span{ float: left;}
.city b{ position: relative; float: left; display: inline-block; width: 82px; height: 26px; line-height: 26px; margin: 0 10px 0 0; padding: 0 6px; border: 1px solid #c6c6c6; background: #fff; cursor: pointer; font-weight: normal;}
.city b i{ overflow: hidden; float: right; width: 0; height: 0; margin: 11px 0 0; border:4px solid; border-color: #747474 #fff #fff #fff; border-bottom-width: 0;}
.city .txt{ float: left; width: 158px; height: 26px; line-height: 26px; margin: 0 10px 0 0; padding: 0 8px; border: 1px solid #c6c6c6; color: #b0b0b0;}
.city .btn{ float: left; display: inline-block; height: 28px; line-height: 28px; margin: 0 25px 0 0; padding: 0 20px; border: none; background: #51b117; color: #fff; cursor: pointer;}
.city .btn:hover{ text-decoration: none; background: #56ba19;}
.city .r ul{ display: none; position: absolute; width: 94px; left: -1px; top: 26px; line-height: 25px; padding: 5px 0; border: 1px solid #c6c6c6; background: #fff;}
.city .r li{ padding: 0 6px;}
.city .r .cur{ background: #e7f1dd;}
.hot{ padding: 15px 18px; line-height: 25px; font-size: 14px; border-bottom: 1px solid #e0e0e0;}
.hot a{ margin: 0 5px; font-weight: bold;}

#tab{ height: 34px; padding: 15px 18px;}
#tab li{ position: relative; float: left; height: 34px; line-height: 34px; padding: 0 22px; font-size: 14px; font-weight: bold; cursor: pointer;}
#tab .cur{ color: #fff; background: #ff7e00;}
#tab .cur i{ overflow: hidden; display: block; position: absolute; left: 50%; width: 0; height: 0; margin: 0 0 0 -3px; border: 5px solid; border-color: #ff7e00 #fff #fff #fff; border-bottom-width: 0;}
.ct{ display: none;}
.ct dl{ padding: 12px 18px; border-top: 1px solid #fff; border-bottom: 1px solid #fff; zoom: 1;}
.ct .bg{ background: #fafbfb; border-top: 1px solid #f0f3f5; border-bottom: 1px solid #f0f3f5;}
.ct dl:after{clear:both;display:block;height:0;content:"\200B";}
.ct dt{ float: left; width: 35px; height: 34px; padding: 0 25px 0 0;}
.ct dt i{ display: block; width: 33px; height: 32px; font: 18px/32px "Arial"; text-align: center; border: 1px solid #e0e0e0; background: #f5f5f5;}
.ct .bg dt i{ background: #51b117; border: 1px solid #51b117; color: #fff;}
.ct dd{ line-height: 22px; padding: 7px 0;}
.ct dd a{ display: inline-block; margin: 0 0 5px; padding: 0 8px; color: blue}
.ct dd .green{ color: #0a910a;}
.ct dd a:hover{ background: #51b117; color: #fff; text-decoration: none;}
.ct dd b{ float: left; display: block; width: 60px;}
.ct dd i{ float: left; display: block; width: 844px; margin: 0 0 -10px;}
.footer_index{width:990px; margin: 0 auto;}.footer-content{display:block;padding-top:10px;text-align:center;height:95px;line-height:24px;}
.txt:focus,.txt:hover{border:1px solid #96d4b4;outline:none;box-shadow:0 0 5px #9cd7b9;}
.btn:focus{ outline: none;}
